<?xml version="1.0" encoding="utf-8"?>
<install type="component" version="1.5" method="upgrade">
<name>rsinstaller</name>
<author>RSJoomla</author>
<creationDate>03/03/2009</creationDate>
<copyright>(C) 2007-2010 www.rsjoomla.com</copyright>
<authorEmail>support@rsjoomla.com</authorEmail>
<authorUrl>www.rsjoomla.com</authorUrl>
<version>1.4.0</version>
<description><![CDATA[RSForm! Pro PDF Plugin allows you to attach submissions to emails in PDF format. Works with at least RSForm! Pro R44.]]></description>
	<install>
		<sql>
			<file driver="mysql">install.nonutf8.sql</file>
			<file driver="mysql" charset="utf8">install.utf8.sql</file>
		</sql>
	</install>
	
	<uninstall>
		<sql>
			<file driver="mysql">uninstall.sql</file>
			<file driver="mysql" charset="utf8">uninstall.sql</file>
		</sql>
	</uninstall>
	<scriptfile>script.rsinstaller.php</scriptfile>
	<installfile>install.rsinstaller.php</installfile>
	<administration>
		<files>
			<filename>install.utf8.sql</filename>
			<filename>install.nonutf8.sql</filename>
			<filename>uninstall.sql</filename>
		</files>
	</administration>
</install>